target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/

### IntelliJ IDEA ###
.idea/modules.xml
.idea/jarRepositories.xml
.idea/uiDesigner.xml
.idea/compiler.xml
.idea/workspace.xml
.idea/libraries/
*.iws
*.iml
*.ipr

*.serialized
